//bridge-file-version: #4
{
	"format_version": 2,
	"modules": [
		{
			"type": "resources",
			"uuid": "1f9c2af6-9639-44cc-a00c-c2be58fe2ef7",
			"version": [
				1,
				0,
				2
			]
		}
	],
	"header": {
		"name": "TrueZAP(R)",
		"description": "Resources for True Zombie Apocalypse",
		"uuid": "692ebae8-4352-4a04-a313-c5a79aedadd6",
		"version": [
			1,
			0,
			2
		],
		"min_engine_version": [
			1,
			13,
			0
		]
	}
}